﻿$ErrorActionPreference = 'Stop';

$version = $env:chocolateyPackageVersion
$packageName = $env:chocolateyPackageName
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$url = 'https://github.com/sharkdp/bat/releases/download/v0.15.3/bat-v0.15.3-x86_64-pc-windows-msvc.zip'

$packageArgs = @{
    packageName   = $packageName
    unzipLocation = $toolsDir
    fileType      = 'exe'
    url           = $url
    checksum      = '1f6f15e85499703228fb3f2a6b3a8c96300707d1eec6f9cd2c55437264b75fa3'
    checksumType  = "sha256"
}

Install-ChocolateyZipPackage @packageArgs
